Share
## https://sploitus.com/exploit?id=8FC9C5AB-3968-5F3C-825E-E8DB5379A623
# CVE-2023-38408
PoC for the recent critical vuln affecting OpenSSH versions < 9.3p2\
Designed to work seamlessly with TryHackMe's free access lab environment covering this vuln.\
https://tryhackme.com/room/cve202338408

https://github.com/kali-mx/CVE-2023-38498/assets/76034874/21382c5b-9468-494d-93c7-ff2b996a4be5